#top{
	width:410px;
	background-image: url(../images/pages/business_web.jpg);
	background-repeat: no-repeat;
	height:46px;
	padding:318px 48px 36px 522px;
}

.b1{
	font-size:16px;
	color: #666666;
	font-weight:bold;
	line-height:46px;
	width:141px;
	text-align:center;
	padding-left:15px;
	margin-right:50px;
}
.b2{
	font-size:16px;
	color: #666666;
	font-weight:bold;
	line-height:46px;
	width:155px;
	padding-left:15px;
	text-align:center;
}
#main{
	width:980px;
	margin-top:10px;
}
#footer{width:980px; margin-top:20px;}

/*链接*/
a.blue_15_bold:link,a.blue_15_bold:visited {
	color: #014BA2;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
}
a.blue_15_bold:hover {
	color:#014BA2;
	font-size:15px;
	font-weight:bold;
	text-decoration: underline;
}

a.orange_15_bold:link,a.orange_15_bold:visited {
	color:#FF6600;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
}
a.orange_15_bold:hover {
	color: #FF6600;
	font-size:15px;
	font-weight:bold;
	text-decoration: underline;
}